network:
  version: 2
  renderer: networkd
  ethernets:
    ens7:
      match:
        macaddress: {{ ansible_ens7.macaddress }}
      mtu: 1450
      dhcp4: no
      addresses: [{{ secondary_interface_ip }}]
